﻿
.all_croshca{display:block;margin-bottom:10px;vertical-align:middle;width:793px;padding:0 5px 5px;}

#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}

#header-logo-image img {
	margin-bottom: 0px;
}


    .better-responsive-menu #header-logo-image {
        float: left;
        margin-bottom: 0;
        margin-right: 10px;
    }

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-top li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li img { max-height:100%; max-width:100%; display:inline-block; }
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}

#col-1 img.gar-img{max-width:190px; max-height:121px;display: none;}
.d-block{display:block!important}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.header_content{
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 15.5px 0;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
#menu-footer-menu li{display:block;padding:.25em 0;text-transform:uppercase}
#menu-footer-menu a{position:relative}
#menu-footer-menu a:after{content:'';width:100%;position:absolute;height:1px;background:#000;left:0;bottom:0}

.valk-row1{margin:5px 0 5px 0;padding:0px;width:100px;height:auto;float:left;border-right:solid 1px #000000;}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}
.cookie-banner__description{padding-right:2rem}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}

.logo{float:left;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}

.logo img{width:100%;}

.text-center {
  text-align: center;
}
 .progress-wrap2 { background: #f80; margin: 20px 0; overflow: hidden; position: relative; }
 .progress-wrap2 .progress-bar2 { background: #ddd; left: 0; position: absolute; top: 0; }
.padt30{padding-top:30px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.icon-box__subtitle, .widget-icon-box .icon-box, .textwidget { color: #989898; }

body, .textwidget { color: #999999; }
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}
 





.container {
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}


.container:before,
.container:after {
	display: table;
	content: " ";
}


.container:after { clear: both; }


#footer_center {
	margin-top: -5px;
	padding: 3px;   
	font-size: 12px;
	font-weight: bold;
	color: #FC3;
	line-height: 115%;
	text-align: center;
	}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container-fluid:before,.container-fluid:after{content:" ";display:table;}
.container-fluid:after{clear:both;}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px;}
.navbar.container,.navbar.container-fluid{margin-top:20px;}
.container-fluid.brand-image{padding-top:10px;padding-bottom:10px;margin-bottom:0px;text-align:center;min-height:100px;position:relative;}
.container-fluid.brand-image img{display:inline-block;margin-left:auto;margin-right:auto;left:0;right:0;max-width:130px;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);max-height:90%;}
body.toolbar .container-fluid.brand-image img{top:20%;-webkit-transform:translateY(-20%);-ms-transform:translateY(-20%);transform:translateY(-20%);}
